Bug 32664 - Test case 10_ldap/44replication_binary fails
Test case 10_ldap/44replication_binary fails
Status: CLOSED FIXED
Product: UCS Test
Classification: Unclassified
Component: LDAP
unspecified
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Lukas Walter
Arvid Requate
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-21 08:28 CEST by Stefan Gohmann
Modified: 2013-11-19 06:43 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2013-09-21 08:28:26 CEST
The test case 10_ldap/44replication_binary fails:

Invalid syntax: Picture of the user (JPEG format): Value must be Base64 encoded jpeg
Invalid syntax: Picture of the user (JPEG format): Value must be Base64 encoded jpeg
Invalid syntax: Picture of the user (JPEG format): Value must be Base64 encoded jpeg
Comment 1 Lukas Walter univentionstaff 2013-10-01 16:44:26 CEST
Re-enabled the old working code which is capable of generating valid JPEG data.
Test succeeds again.

ucs-test (4.0.130-1)
svn r44661
Comment 2 Arvid Requate univentionstaff 2013-10-30 16:30:22 CET
Verified:
* Test image data is now jpeg
* Test works
* Changelog OK
Comment 3 Stefan Gohmann univentionstaff 2013-11-19 06:43:28 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".